Subject: Re: NUI Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 09:55:00 -0700 (PDT)

Diane, 

I would wait on sending the confirms because we are currently negotiating 
with NUI on the provisions that Sara added.  NUI has told us that those 
provisions are unacceptable in the physical deal so I assume they will be 
unacceptable in the financial deal.  Hopefully, this issue will be resolved 
tomorrow.  I will let you know the outcome.

Stacy

	Diane Anderson@ENRON
	04/05/2001 04:48 PM
		 
		 To: Mark Breese/HOU/ECT@ECT, Stacy E Dickson/HOU/ECT@ECT
		 cc: 
		 Subject: NUI Energy

Mark, 

Do you guys want to look at these confirms before they go
out?  I've incorporated the language Sara provided.......

-Diane